Package twisted :: Package lore :: Module slides :: Class SlidesProcessingFunctionFactory |
[frames | no frames]

## Class SlidesProcessingFunctionFactory

    ProcessingFunctionFactory --+
                                |
                               SlidesProcessingFunctionFactory

Method Summary
| `generate_mgp(self, d)`
Inherited from ProcessingFunctionFactory
| ``generate_html`(self, d)`
| ``generate_latex`(self, d)`
| ``generate_lint`(self, d)`
| ``getLintChecker`(self)`

Class Variable Summary
`list` | `doFile` = `[<function doFile at 0x8664f74>]`
`dict` | `latexSpitters` = `{'chapter': <class twisted.lore.latex.Ch...`

Class Variable Details

    ### doFile Type: `list` Value:
        [<function doFile at 0x8664f74>]

    ### latexSpitters Type: `dict` Value:
        {None: <class twisted.lore.latex.LatexSpitter at 0x86ce59c>,
         'book': <class twisted.lore.latex.BookLatexSpitter at 0x86ce904>,
         'chapter': <class twisted.lore.latex.ChapterLatexSpitter at 0x86ce63c\
        >,
         'page': <class twisted.lore.slides.PagebreakLatex at 0x8665054>,
         'prosper': <class twisted.lore.slides.ProsperSlides at 0x8664fac>,
         'section': <class twisted.lore.latex.SectionLatexSpitter at 0x86ce5cc\
        >,
        ...

Generated by Epydoc 2.0 on Sat Oct 25 00:54:49 2003 | http://epydoc.sf.net